PHP Manual
Prev |  | Next

# m_getheader

(PHP 4 >= 4.3.9, PHP 5)

m_getheader -- Get the name of the column in a comma-delimited response

## Description

string m_getheader ( resource conn, int identifier, int column_num )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

conn

  Its description

identifier

  Its description

column_num

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
m_getcommadelimited | Up | m_initconn